Description

Option to select rows with duplicated values in selected column

History
#1 - 11/08/2013 01:33 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added menu option to detect and select duplicates

gvsig-desktop:r40870

#2 - 01/13/2014 09:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:20 PM - Álvaro Anguix
- Status changed from Fixed to Closed
